<Manage::FieldContainer
  @title={{@title}}
  @isDisabled={{@isDisabled}}
  @isSaveDisabled={{this.isDisabled}}
  @editablePanel={{@editablePanel}}
  @onEdit={{@onEdit}}
  @onSave={{this.save}}
  @onCancel={{this.cancel}}
  ...attributes
>
  <:view>
    <CalendarEntryList @value={{this.value}} />
  </:view>

  <:edit>
    <Input::CalendarEntryList @value={{this.value}} @onChange={{this.change}} />
  </:edit>
</Manage::FieldContainer>